Bug 1001440 - Screen brightness doesn't increase or decrease accurately
Screen brightness doesn't increase or decrease accurately
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-27 00:46 EDT by Grahams Nguimbi
Modified: 2013-10-08 12:09 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:09:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Grahams Nguimbi 2013-08-27 00:46:35 EDT
Description of problem:
Every time I press on my HIGH (+) and LOW (-) SCREEN BRIGHTNESS button on my laptop, the brightness doesn't increase or decrease accurately. It changes from extremely high to extremely low brightness.

Version-Release number of selected component (if applicable):


How reproducible:
Simply click on the HIGH or LOW SCREEN BRIGHTNESS to see how the brightness change inaccurately.


Actual results:
Screen brightness changes from high to low brightness.

Expected results:
I expect to change accurately the screen brightness (For example, I want to be able to set my brightness to 22% or 54% or 87% brightness. Right now, I can only set my brightness from 0% to 100% brightness)

Additional info:

Fedora 19
Comment 1 Josh Boyer 2013-09-18 16:28:20 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 2 Josh Boyer 2013-10-08 12:09:42 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.